* {
	font-family: "微软雅黑";
}

.hotdot {

	/* width: 95%;

	max-width: 1400px;

	margin: 3% auto 0 auto; */

	color: #000;

	/*   position: absolute;

    left: 16%;*/

	z-index: 999;

}

.hotdot p:nth-of-type(1) {

	color: #ff1131;

	font-size: 22px;

	font-weight: bold;

	padding-bottom: 1%;

}

.hotdot .hotdot-list {

	position: relative;

	background: #fff;

}

.hotdot .hotdot-list ul li {

	display: flex;
	height: 100%;

}

.hotdot .hotdot-list .swiper-slide {

	height: auto;

}

.hotdot .hotdot-list ul li .swiper-li-left {

	width: 40%;

}

.hotdot .hotdot-list ul li .swiper-li-left img {

	width: 100%;
	height: 100%;

}

.hotdot .hotdot-list ul li .swiper-li-left a {

	height: 100%;

}



.hotdot .hotdot-list ul li .swiper-li-right {

	width: 70%;

	padding: 3% 6% 0 3%;

}

.hotdot .hotdot-list ul li .swiper-li-right p:nth-of-type(2) {

	font-size: 20px;

}

.hotdot .hotdot-list ul li .swiper-li-right p:nth-of-type(3) {

	margin: 4% 0;

	font-size: 15px;

}

.hotdot .hotdot-list ul li .swiper-li-right span {

	padding: 1%;

	/* background: #017ec1; */

	color: #017ec1;

	font-size: 15px;
	cursor: pointer;

}

.hotdot .hotdot-list ul li .swiper-li-right span a {
	color: #017ec1;

}

.hotdot .hotdot-list .lb {

	position: absolute;

	top: 50%;

	z-index: 9999;

	width: 100%;

}

.hotdot .hotdot-list .lb .l {

	float: left;

	padding: 0.5%;

	background: #017ec1;

}

.hotdot .hotdot-list .lb .r {

	float: right;

	padding: 0.5%;

	background: #017ec1;

}

.xxk {

	position: absolute;

	top: 5%;

	right: 0%;

	padding-top: 1%;

}

.xxk select {

	background: transparent;

	border: 1px solid #888;

	padding-left: 10px;

	width: 110px;

	height: 31px;

	border-radius: 7px;

	color: #333;

	font-family: "微软雅黑";

	display: inline-block;

}

.xxk .xxk_date {

	color: #000;

	display: inline-block;

}

/**新闻内容**/

.newscontent {

	width: 70%;

	margin: 3% auto;

}

.newscontent .more {

	font-weight: bold;

	float: right;

	color: #555;

	font-size: 18px;

	margin-bottom: 3%;

}

.newscontent .newshead {

	width: 100%;

	display: none;

}

.newscontent .newshead .newshead-pic {

	width: 50%;

}

.newscontent .newshead .newshead-pic img {

	width: 100%;

}

.newscontent .newshead .newshead-text {

	width: 60%;

	padding-left: 5%;

}

.newscontent .newshead .newshead-text .newshead-text-content {

	width: 100%;

	color: #000;

	margin-bottom: 5%;

}

.newscontent .newshead .newshead-text .newshead-text-content:hover a {
	color: #017ec1;
}

.newscontent .newshead .newshead-text .newshead-text-content p:nth-of-type(1) a {

	font-size: 22px;

	margin-bottom: 2%;

}

.newscontent .newshead .newshead-text .newshead-text-content p:nth-of-type(2) {

	font-size: 14px;

	color: #777;

}

.newscontent .newshead .newshead-text .newshead-text-content:nth-of-type(4) {

	margin-bottom: unset;

}

.newscontent hr {

	width: 100%;

	background: #999;

	opacity: 0.5;

	margin: 5% 0;

}



/**新闻**/

.newslist {
	width: 100%;
}

.newslist .newMain {
	width: 100%;
	margin-right: 45px;
	margin-bottom: 5px;
}

.newslist .list {
	margin-bottom: 50px;
}

.newslist .list li {
	padding-bottom: 3%;
	border-bottom: 1px solid #b9b9b9;
	margin-bottom: 20px;
	display: flex;
}

.newslist .list li .img {
	width: 20%;
	overflow: hidden;
	margin-right: 30px;
	flex-shrink: 0;
}

.newslist .list li .img img {
	width: 100%;
}

.newslist .list li:hover .img img {
	transform: scale(1.1);
}

.newslist .list .con {
	flex-grow: 1;
	width: 580px;
	position: relative;
}

.newslist .list .con .text-overflow a {
	font-size: 26px;
}

.newslist .list .con .text-overflow a:hover {

	color: #017ec1;

}

.newslist .list .con h2 {
	font-size: 20px;
	margin-top: 2px;
}

.newslist .list .con p {
	margin: 2% 0;
	font-size: 20px;
	line-height: 25px;
	height: 50px;
	overflow: hidden;
	color: #808080;
}

/*.newslist .list .con p:nth-of-type(2){

	 position: absolute;

    bottom: 0;

    left: 0;

}*/

.newslist .list .con span {

	color: #000;

}

.newslist .list .con h3 {
	margin-top: 10px;
	font-size: 14px;
	text-align: right;
}

.newslist .list .con h3 a {
	color: #da0303;
}

.newslist .list li .date {
	width: 110px;
	height: 100px;
	box-sizing: border-box;
	background-color: #434343;
	flex-shrink: 0;
	margin-right: 30px;
}

.newslist .list li .date h3 {
	font-size: 34px;
	color: #dab96b;
}

.newslist .list li .date p {
	font-size: 14px;
	color: #fff;
}



/**查看更多**/

.loadmore {

	width: 10rem;

	height: 3rem;

	border: 1px solid #999;

	border-radius: 5px;

	display: flex;

	margin: 0 auto;

}



.loadmore .tj {

	width: 40%;

	position: relative;

}



.loadmore .tj img {

	width: 50%;

	position: absolute;

	top: 0.4rem;

	left: 1.5rem;

}

.loadmore .tjword {

	color: #000;

	width: 50%;

	line-height: 3.2;

}



@media screen and (max-width: 1200px) {







	.hotdot .hotdot-list ul li .swiper-li-left {

		width: 50%;

	}

	.mod-section-ad {

		height: 490px;

	}

	.hotdot .hotdot-list ul li .swiper-li-right p:nth-of-type(3) {

		font-size: 14px;

	}

	.newslist .list li .img {

		width: 30%;

	}

	.newscontent .newshead .newshead-pic {

		width: 60%;

	}

	.newscontent .newshead .newshead-text .newshead-text-content p:nth-of-type(1) {

		font-size: 15px;

		margin-bottom: 1%;

	}

}



@media screen and (max-width: 1024px) {



	.hotdot .hotdot-list ul li .swiper-li-left {

		width: 60%;

	}

	.newslist .list li .img {

		width: 100%;

	}

	.hotdot .hotdot-list ul li .swiper-li-left a {

		height: 68%;

	}

	.hotdot .hotdot-list ul li .swiper-li-left a img {}

}

@media screen and (max-width: 800px) {



	.hotdot .hotdot-list ul li .swiper-li-left {

		width: 60%;

	}

	.newslist .list li .img {

		width: 100%;

	}

	.hotdot .hotdot-list ul li .swiper-li-left a {

		height: 68%;

	}

	.hotdot p:nth-of-type(1) {

		font-size: 16px;

	}

	.hotdot .hotdot-list ul li .swiper-li-right {

		padding-bottom: 20px;

	}

	.hotdot .hotdot-list ul li .swiper-li-right p:nth-of-type(2) {

		font-size: 16px;

	}

	.hotdot .hotdot-list ul li .swiper-li-right p:nth-of-type(3) {
		font-size: 12px;
	}

	.mod-section-ad {

		height: 290px;
		 !important
	}

}

@media screen and (max-width: 600px) {
   .wrap_content{padding-bottom:20px ;}
	.hotdot {
		width: 95%;
	}

	.newscontent {

		width: 90%;
		margin: 5% auto 0;
		overflow: hidden;
		position: relative;

	}

	.hotdot .hotdot-list ul li .swiper-li-left {

		width: 100%;

	}

	.hotdot .hotdot-list ul li .swiper-li-right {

		width: 100%;
		padding-bottom: 20px;

	}



	.hotdot .hotdot-list ul li {
		display: block;
	}

	.newscontent .newshead {

		width: 100%;

		display: unset;

	}

	.newscontent .newshead .newshead-pic {

		width: 100%;

	}

	.mod-section-ad {

		height: 290px !important
	}



	.hotdot .hotdot-list .lb {

		position: absolute;

		top: 40%;

		z-index: 9999;

		width: 100%;

	}

	.hotdot .hotdot-list .lb span {
		width: 30px;
	}





	.newscontent .newshead .newshead-text {

		width: 100%;

		padding-left: unset;

	}

	.newslist .list li {

		display: unset;

	}

	.newslist .list li .img {

		width: 100%;

	}

	.newslist .list .con {

		width: 100%;

		margin-bottom: 5%;

	}

	.newslist .list .con .text-overflow a {

		font-size: 18px;

	}

	.newslist .list .con p {

		font-size: 15px;

	}

}

.hide {
	display: none;
}

.show {
	display: block;
}